@charset "UTF-8";
#contents h2 {
	font-size: 2.8em;
	font-weight: bold;
	margin-bottom: 5.6em;
	margin-top: 5em;
}
#contents h2 span {
	display: inline-block;
	padding-bottom: 0.2em;
	border-bottom: 8px solid black;
}
#contents h3      {
	font-size: 2.3em;
	padding-bottom: 3em;
	font-weight: bold;
}
#contents #price {
	margin: 0 auto;
	width: 800px;
}
#contents #priceList1  {
	padding-bottom: 120px;
}
#contents #priceList1 img  {
	width: 100%;
	height: auto;
}
#contents h4 {
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 4em;
}
#contents #priceList2  {
	padding-bottom: 120px;
}
#contents #priceList2 img  {
	width: 100%;
	height: auto;
}
#contents #price .dis {
	font-size: 2em;
	line-height: 1.3em;
	font-weight: bold;
	color: #796a56;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 2em;
}
#contents #price .caution {
	font-size: 1.3em;
	line-height: 1.2em;
}
#contents #btArea {
	padding-top: 120px;
	padding-bottom: 200px;
}

@media screen and (max-width:900px){
#contents #price {
	width: 90%;
}

}

@media screen and (max-width:600px){
#contents h2 {
	margin-top: 2.5em;
	margin-bottom: 3em;
}

}

@media screen and (max-width:450px){
#contents h2 {
	font-size: 2em;
	margin-bottom: 2em;
}
#contents h3 {
	font-size: 2em;
	padding-top: 0em;
	padding-bottom: 1em;
	font-weight: bold;
}
#contents #priceList1 , #contents #priceList2{
	padding-bottom: 80px;
}
#contents h4 {
	padding-bottom: 2em;
}
#contents #price .dis {
	font-size: 1.7em;
}
#contents #btArea {
	padding-top: 60px;
	padding-bottom: 100px;
}
}